public class AnwendungZinsen
{
	public static void main(String[] args)
	{
		double startkapital = 0;
		double zinssatz = 0;
		double laufzeit = 0;
		double endkapital;
		
		System.out.println("Geben Sie Ihr Startkapital ein!");
		startkapital = Tools.getIntFromKeyboard();
		
		System.out.println("Geben Sie den Zinssatz ein!");
		zinssatz = Tools.getDoubleFromKeyboard();
		
		System.out.println("Geben Sie die Laufzeit an!");
		laufzeit = Tools.getDoubleFromKeyboard();
		
		endkapital = Tools.zinsen(startkapital,zinssatz, laufzeit);
		
		System.out.println("Startkapital: "+startkapital+", Zinssatz: "+zinssatz+", Laufzeit: "+laufzeit);
		System.out.println("Ihr Endkapital ist: "+endkapital);
	}	
}	
		